<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="" tag="Char_Body">
      <Items>
        <Item portName="Armor_Undersuit" itemName="rsi_deckcrew_undersuit_01_01_07" tag="Char_Armor_Undersuit(Female)">
          <Items>
            <Item portName="Armor_Arms" itemName="rsi_deckcrew_armor_light_arms_01_01_18" tag="Char_Armor_Arms" />
            <Item portName="Armor_Helmet" itemName="rsi_explorer_armor_light_helmet_01_01_07" tag="Char_Armor_Helmet" />
            <Item portName="Armor_Torso" itemName="rsi_explorer_armor_light_core_01_01_18" tag="Char_Armor_Torso" />
          </Items>
        </Item>
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas" />
      </Items>
    </Item>
  </Items>
  <Quality wear="0.30000001" dirt="0.26000001" />
</Loadout>